{% form_theme form with ['bootstrap_4_layout.html.twig'] %}

{% set flashes = app.flashes('payFirst') %}
{% if flashes %}
  {% for message in flashes %}
    <div class="alert alert-danger" role="alert">
      {{ message|raw }}
    </div>
  {% endfor %}
{% else %}
  {{ form_start(form) }}
  <div class="row align-items-end mb-5 mb-md-0">
    <div class="col-12">
      {{ form_rest(form) }}
    </div>
    <div class="col">

        <div class="form-group">
          <button class="btn btn-primary mb-0" type="submit">{{ 'comsa_sulu_shopping_cart.add_to_cart'|trans }}</button>
        </div>
    </div>
  </div>
  {{ form_end(form) }}
{% endif %}

